MotorWare f2806x Driver API Documentation

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

### - a -

- AA0 : CANAA_BITS
- AA1 : CANAA_BITS
- AA10 : CANAA_BITS
- AA11 : CANAA_BITS
- AA12 : CANAA_BITS
- AA13 : CANAA_BITS
- AA14 : CANAA_BITS
- AA15 : CANAA_BITS
- AA16 : CANAA_BITS
- AA17 : CANAA_BITS
- AA18 : CANAA_BITS
- AA19 : CANAA_BITS
- AA2 : CANAA_BITS
- AA20 : CANAA_BITS
- AA21 : CANAA_BITS
- AA22 : CANAA_BITS
- AA23 : CANAA_BITS
- AA24 : CANAA_BITS
- AA25 : CANAA_BITS
- AA26 : CANAA_BITS
- AA27 : CANAA_BITS
- AA28 : CANAA_BITS
- AA29 : CANAA_BITS
- AA3 : CANAA_BITS
- AA30 : CANAA_BITS
- AA31 : CANAA_BITS
- AA4 : CANAA_BITS
- AA5 : CANAA_BITS
- AA6 : CANAA_BITS
- AA7 : CANAA_BITS
- AA8 : CANAA_BITS
- AA9 : CANAA_BITS
- AAIF0 : CANGIF0_BITS
- AAIF1 : CANGIF1_BITS
- AAIM : CANGIM_BITS
- AAM : CANMSGID_BITS
- AAS : I2CIER_BITS , I2CSTR_BITS
- ABO : CANMC_BITS
- ACKE : CANES_BITS
- AD0 : I2CSTR_BITS
- ADAPT : SCIGCR1_BITS
- ADCCTL1 : _ADC_Obj_
- ADCCTL2 : _ADC_Obj_
- ADCINT1 : _PIE_Obj_
- ADCINT1_HP : _PIE_Obj_
- ADCINT2 : _PIE_Obj_
- ADCINT2_HP : _PIE_Obj_
- ADCINT3 : _PIE_Obj_
- ADCINT4 : _PIE_Obj_
- ADCINT5 : _PIE_Obj_
- ADCINT6 : _PIE_Obj_
- ADCINT7 : _PIE_Obj_
- ADCINT8 : _PIE_Obj_
- ADCINT9 : _PIE_Obj_
- ADCINTFLG : _ADC_Obj_
- ADCINTFLGCLR : _ADC_Obj_
- ADCINTOVF : _ADC_Obj_
- ADCINTOVFCLR : _ADC_Obj_
- ADCINTSOCSEL1 : _ADC_Obj_
- ADCINTSOCSEL2 : _ADC_Obj_
- ADCOFFTRIM : _ADC_Obj_
- ADCREFTRIM : _ADC_Obj_
- ADCRESULT : _ADC_Obj_
- ADCREV : _ADC_Obj_
- ADCSAMPLEMODE : _ADC_Obj_
- ADCSOCFLG1 : _ADC_Obj_
- ADCSOCFRC1 : _ADC_Obj_
- ADCSOCOVF1 : _ADC_Obj_
- ADCSOCOVFCLR1 : _ADC_Obj_
- ADCSOCxCTL : _ADC_Obj_
- AIOCLEAR : _GPIO_Obj_
- AIODAT : _GPIO_Obj_
- AIODIR : _GPIO_Obj_
- AIOMUX1 : _GPIO_Obj_
- AIOSET : _GPIO_Obj_
- AIOTOGGLE : _GPIO_Obj_
- all : BRSR_REG , CANAA_REG , CANBTC_REG , CANES_REG , CANGAM_REG , CANGIF0_REG , CANGIF1_REG , CANGIM_REG , CANLAM_REG , CANMC_REG , CANMD_REG , CANMDH_REG , CANMDL_REG , CANME_REG , CANMIL_REG , CANMIM_REG , CANMSGCTRL_REG , CANMSGID_REG , CANOPC_REG , CANREC_REG , CANRFP_REG , CANRIOC_REG , CANRML_REG , CANRMP_REG , CANTA_REG , CANTEC_REG , CANTIOC_REG , CANTOC_REG , CANTOS_REG , CANTRR_REG , CANTRS_REG , CLASSID_REG , DEVICECNF_REG , I2CEMDR_REG , I2CFFRX_REG , I2CFFTX_REG , I2CIER_REG , I2CISRC_REG , I2CMDR_REG , I2CPSC_REG , I2CSTR_REG , IODFTCTRL_REG , LINCOMP_REG , LINID_REG , LINMASK_REG , LINRD0_REG , LINRD1_REG , LINTD0_REG , LINTD1_REG , MCTL_REG , MICLR_REG , MICLROVF_REG , MIER_REG , MIFR_REG , MIFRC_REG , MIOVF_REG , MIRUN_REG , MMEMCFG_REG , MPISRCSEL1_REG , MSTF_REG , PARTID_REG , SCICLEARINT_REG , SCICLEARINTLVL_REG , SCIFLR_REG , SCIFORMAT_REG , SCIGCR0_REG , SCIGCR1_REG , SCIGCR2_REG , SCIINTVECT0_REG , SCIINTVECT1_REG , SCIPIO2_REG , SCISETINT_REG , SCISETINTLVL_REG
- AME : CANMSGID_BITS
- AMI : CANGAM_BITS
- AQCSFRC : _PWM_Obj_
- AQCTLA : _PWM_Obj_
- AQCTLB : _PWM_Obj_
- AQSFRC : _PWM_Obj_
- ARBL : I2CIER_BITS , I2CSTR_BITS
- ARDY : I2CIER_BITS , I2CSTR_BITS